<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2020-02-03 02:00:00.00 GD 07h37'13.33" E 30d35'34.26" N</id>
<person>
<lastname>Hopital "Dieu de la foudre"</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2020-02-07 02:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2020-02-03 02:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2020-02-07 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2020-02-03 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Wuhan</city>
<longitude>07h37'13.33" E</longitude>
<latitude> 30d35'34.26" N</latitude>
<timezone>80</timezone>
</birthplace>
<state>Hubei</state>
<country>Chine</country>
</horoscope>
